/* Style fot widgets */

#ikony_fix {
    box-shadow: 0 0rem 0rem rgba(0,0,0,.475)!important;
	position: fixed;
	right: 10px;
    z-index: 200;
    bottom: 50%;
    width: 30px;
    border-radius: 0px;
}
a.ikona_fixed {
	width: 40px;
	height: 40px;
	position: relative;
	border-radius: 0px;
}
a.ikona_fixed.mail {
	cursor: pointer;
	position: absolute;
    left: 5px;
    z-index: 1;
}
a.ikona_fixed.zadzwon {
	cursor: pointer;
	position: absolute;
    left: 5px;
	z-index: 1;
}
a.ikona_fixed.msg {
	cursor: pointer;
	position: absolute;
    left: 5px;
}
a.ikona_fixed.additiona_icon {
	cursor: pointer;
	position: absolute;
    left: 5px;
}

.ikona_widget {
	background-color: #c6cd1d !Important;
	display: block;
	width: 40px;
	height: 40px;
}

#ikony_fix .accent_color {
	background: #727272;
	border-radius: 5px 0 0 5px;
}

.ikona_widget.mail2 {
	-webkit-mask: url("../../img/svg/mail_icon2.svg")no-repeat 50% 50%;
	mask: url("../../img/svg/mail_icon2.svg")no-repeat 50% 50%;
}
.ikona_widget.zadzwon2 {
	-webkit-mask: url("../../img/svg/phone_icon2.svg")no-repeat 50% 50%;
	mask: url("../../img/svg/phone_icon2.svg")no-repeat 50% 50%;
}
.ikona_widget.msg2 {
	-webkit-mask: url("../../img/svg/msg_icon2.svg")no-repeat 50% 50%;
	mask: url("../../img/svg/msg_icon2.svg")no-repeat 50% 50%;
}
.ikona_widget.additiona_icon2 {
	-webkit-mask-position: 50% 50% !important;
	mask-position:  50% 50% !important;
}

@media (min-width: 992px) {
#ikony_fix  .accent_color {
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36) !important;
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36) !important;
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.36) !important;
}	
#ikony_fix a.ikona_fixed.accent_color:hover {
	background: #fff;
}
a.ikona_fixed {
	transition: 0.3s;
}
a.ikona_fixed:hover {
	 margin-left: -1em;
	 transition: 0.3s;
}
.ikona_widget.mail2 {
	-webkit-mask: url("../../img/svg/mail_icon2.svg")no-repeat 13% 50%;
	mask: url("../../img/svg/mail_icon2.svg")no-repeat 13% 50%;
}
.ikona_widget.zadzwon2 {
	-webkit-mask: url("../../img/svg/phone_icon2.svg")no-repeat 13% 50%;
	mask: url("../../img/svg/phone_icon2.svg")no-repeat 13% 50%;
}
.ikona_widget.msg2 {
	-webkit-mask: url("../../img/svg/msg_icon2.svg")no-repeat 13% 50%;
	mask: url("../../img/svg/msg_icon2.svg")no-repeat 13% 50%;
}
.ikona_widget.additiona_icon2 {
	-webkit-mask-position: 13% 50% !important;
	mask-position: 13% 50% !important;
}

a.ikona_fixed .ikona_widget,
a.ikona_fixed {
	width: 120px;
	height: 50px;
}
#ikony_fix a.ikona_fixed.position1 {
	bottom: 0px;
}
#ikony_fix a.ikona_fixed.position2 {
	bottom: 65px;
}
#ikony_fix a.ikona_fixed.position3 {
	bottom: 130px;
}
#ikony_fix a.ikona_fixed.position4 {
	bottom: 195px;
}
.row.ikony_rela {
    display: block;
}
}
@media (max-width: 991px) {
#ikony_fix {
    top: unset;
}
a.ikona_fixed:hover {
	background-color: transparent !important;
}
#ikony_fix.accent_color,
#ikony_fix .accent_color {
	background: #727272;
	border-radius: 0px;
}
}
@media (min-width: 992px) {
.row.ikony_rela .col-sm-4 {
	 -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	padding: 0;
}
}
#fb-root .fb_dialog_content {
    OPACITY: 0;
	position: relative !Important;
    width: 35px !Important;
    height: 35px !Important;
}
.fb_dialog_advanced {
    padding: 0px !Important;
}
.fb_dialog {
    top: 0 !Important;
	background: transparent !Important;
}
.fb_dialog_content {
    background: transparent !Important;
}
.fb_reset>div {
    overflow: visible !important;
}
#fb-root .fb_dialog_content iframe {
	position: relative !Important;
    border-radius: 0px  !Important;
    box-shadow: 0 0 black !Important;
	bottom: 0 !Important;
	opacity: 0 !Important;
	width: 35px !Important;
    height: 35px !Important;
}
@media (max-width: 991px) {
.fb-customerchat.fb_invisible_flow.fb_iframe_widget {
    display: table;
}
}
@media (max-width: 991px) {
#ikony_fix {
	position: fixed;
	right: 0px;
    z-index: 200;
    bottom: 0px;
    width: 100%;
    padding: 13px 0;
    height: 60px;
    border-radius: 0px;
	transition: bottom 0.5s ease-in-out;
}
.ikony_rela {
	position: relative;
	width: 100%;
	text-align: center;
	margin-right: 0;
    margin-left: 0;
}
a.ikona_fixed.mail {
	position: relative;
	bottom: initial;
    left: initial;
	display: inline-block;
}
a.ikona_fixed.zadzwon {
	position: relative;
	bottom: initial;
    left: initial;
	display: inline-block;
}
a.ikona_fixed.additiona_icon {
	position: relative;
	bottom: initial;
    left: initial;
	display: inline-block;
}
a.ikona_fixed.msg {
	position: relative !important;
	bottom: initial !important;
    left: initial !important;
	display: inline-block !important;
}
#ikony_fix.nav-up {
    bottom: -81px;
}
.row.ikony_rela .col-sm-4 {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
	padding: 0;
}
}
.modal-body.call_us {
    text-align: center;
}
.modal-body.call_us img {
    max-width: 95px;
	width: auto;
}
.modal-body.call_us a.tel {
    width: 79px;
    height: 79px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}
.modal-body.call_us h5 {
    padding: 20px 0;
    font-size: 25px;
    font-weight: bold;
}
.modal-body.call_us .formularz_kontaktowy_modal {
    padding-bottom: 40px;
    font-size: 25px;
}
.modal-body.call_us .formularz_kontaktowy_modal a {
	color: #000;
	text-decoration: none;
}
.modal-body.call_us .accent_color {
	transition: 0.3s ease;
}
.modal-body.call_us .accent_color:hover {
	opacity: 0.8;
	transition: 0.3s ease;
}

.formularz_kontaktowy_modal .col-lg-5,
.formularz_kontaktowy_modal .col-lg-7 {
	-ms-flex: 0 0 100% !Important;
    flex: 0 0 100% !Important;
    max-width: 100% !Important;
}
@media (min-width: 768px) {
.formularz_kontaktowy_modal .wpcf7 .col-lg-6:first-child {
    padding-right: 5px;
}
.formularz_kontaktowy_modal .wpcf7 .col-lg-6:last-child {
    padding-left: 5px;
}
}